namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 简历信息栏位(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeInfoColumnController : BaseController<IGhrh_ResumeInfoColumnServices, Ghrh_ResumeInfoColumn, Ghrh_ResumeInfoColumnDto, InsertGhrh_ResumeInfoColumnInput, EditGhrh_ResumeInfoColumnInput>
{
    public Ghrh_ResumeInfoColumnController(IGhrh_ResumeInfoColumnServices service) : base(service)
    {
    }
}